(3)

NAME
boost::property_tree::path_of<std::basic_string<_Ch,_Traits,_Alloc_>>

SYNOPSIS

// In header: <boost/property_tree/string_path.hpp>
template<typename Ch, typename Traits, typename Alloc>
struct path_of<std::basic_string< Ch, Traits, Alloc >> {
  // types
  typedef std::basic_string< Ch, Traits, Alloc >           _string;
  typedef string_path< _string, id_translator< _string > > type;
};